# -*- rpm-spec -*-
# $Id: kernel-fix-drivers-md,v 1.23 2004/03/11 11:02:41 tren Exp $
#

%define patch_name	kernel-fix-drivers-md

Name: %patch_name
Version: 2004.03.03
Release: alt2

Summary: %patch_name - Linux kernel md drivers fixes
License: GPL
Group: Development/Other
Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%source  3 03_r5align.patch			2.4
%source  4 04_md-hot-add.patch			2.4

BuildArch: noarch
BuildPreReq: kernel-build-tools

%description
Linux kernel md drivers fixes

%install

%install_patches
%__mkdir_p %patches_dir/%patch_name/01_kernel-feat-dm/

%files
%_usrsrc/*

%changelog
* Thu Mar  4 2004 Zhenja Kaluta <tren@altlinux.ru> 2004.03.03-alt2
- fixed kernel label

* Wed Mar  3 2004 Zhenja Kaluta <tren@altlinux.ru> 2004.03.03-alt1
- Fixed order of patch dependence

* Thu Dec 18 2003 Zhenja Kaluta <tren@altlinux.ru> 2003.07.08-alt12
- added patches from aw

* Wed Dec 17 2003 Zhenja Kaluta <tren@altlinux.ru> 2003.07.08-alt11
- Removed major patch. No need for new dm

* Tue Sep 02 2003 Rider <rider@altlinux.ru> 2003.07.08-alt10
- removed included to 2.4.22 patches

* Tue Aug 05 2003 Zhenja Kaluta <tren@altlinux.ru> 2003.07.08-alt6
- 04_md-stop and 05_major patches back

* Mon Aug 04 2003 Zhenja Kaluta <tren@altlinux.ru> 2003.07.08-alt5
- Fixed boot impossibility

* Fri Aug 01 2003 Zhenja Kaluta <tren@altlinux.org> 2003.07.08-alt4
- Apply major patch on dm only system

* Thu Jul 31 2003 Zhenja Kaluta <tren@altlinux.org> 2003.07.08-alt3
- Added major number fix

* Thu Jul 31 2003 Zhenja Kaluta <tren@altlinux.org> 2003.07.08-alt2
- Added md stop patch

* Tue Jul  8 2003 Ed V. Bartosh <ed@sam-solutions.net> 2003.07.08-alt1
- Initial release



